RIO_INIT_DBELL_RES(9)

NAME
rio_init_dbell_res - Initialize a RIO doorbell resource

SYNOPSIS

void rio_init_dbell_res (struct resource * res, u16 start, u16 end);

ARGUMENTS

res resource struct

start
    start of doorbell range

end end of doorbell range

DESCRIPTION

This function is used to initialize the fields of a resource for use as a doorbell resource. It initializes a range of doorbell messages using the start and end arguments.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.